
Selene J2EE Model - Soporte #111

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Tareas # 106 (Cerrada): Add classes about lists from selene-j2ee-core

Soporte # 107 (Cerrada): Upgrade selene-core to version 0.0.6

Upgrade selene-model to version 0.0.4

04/27/2018 09:54 AM - Jesús Freire

Status: Cerrada Start date: 04/27/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.4 Spent time: 2:00 hours

Puntos de historia: 1   

Description

Upgrade selene-model to version 0.0.4

Change parent POM to version 0.0.5 of project selene-minimal-pom.

Remove dependency with project selene-j2ee-core.

Since selene-core has been upgraded to version 0.0.6 to allow selene-j2ee-model depends directly from selene-model and

selene-j2ee-core has moved its classes about lists to project selene-core because they don't depend on J2EE (refs #103),

selene-model must upgrade to version 0.0.4

To skip javadoc warnings, until complete pattern documentation (refs #96), use:

mvn release:perform -Darguments="-Dmaven.javadoc.skip=true"

Subtasks:

Soporte # 113: Upgrade selene-j2ee-model to version 0.0.4 Cerrada

History

#1 - 04/27/2018 09:57 AM - Jesús Freire

- Description updated

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 04/27/2018 11:10 AM - Jesús Freire

- Description updated

#3 - 04/27/2018 11:20 AM - Jesús Freire

- Description updated

#4 - 04/27/2018 11:30 AM - Jesús Freire

- Description updated

#5 - 04/27/2018 11:40 AM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#6 - 04/27/2018 11:42 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#7 - 04/27/2018 02:21 PM - Jesús Freire
- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-model|r466.

#8 - 05/02/2018 09:09 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
